Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

Unifi AP problem

Hej.

Jag har 3st Unifi AP accesspunkter då jag kör deras 5.x.x mjukvara så får jag avbrott i kommunikationen så jag kör 4.8.x versionen. Vet ni något om att dte varit det problemet och om det är fixat eller klarar inte Unifi AP versionen av den senaste 5.x.x versionen av mjukvaran?

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Registrerad
Apr 2011

Senaste fw på dina ap's? Kolla changeloggen

Skickades från m.sweclockers.com

Define R3 | Asrock P67 PRO3 Rev B3 | I5 2500K@4,5GHz | Xigmatek Gaia | Corsair Vengeance LP 8GB 1866MHz | EVGA GTX 970 SSC | XFX core edt. 550W| Intel 320 120GB, Crucial MX100 256GB, WD caviar black 750GB

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

jag kör den senaste för 4.8.x versionen nu.

Då jag testade den 5.x.x för någon månad sen fungerade dom ett tag sedan dog hela trådlösa. Kommer ej ihåg nu vad som stod i loggen just nu. kanske får chansa att testa igen och se vad som händer.

Mvh David.

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Plats
Västerås
Registrerad
Feb 2015
Skrivet av Dax:

jag kör den senaste för 4.8.x versionen nu.

Då jag testade den 5.x.x för någon månad sen fungerade dom ett tag sedan dog hela trådlösa. Kommer ej ihåg nu vad som stod i loggen just nu. kanske får chansa att testa igen och se vad som händer.

Mvh David.

Jag kör 5.3.11 på controller och 3.7.40.6115 på APs.
Fungerar helt felfritt.

Ska uppgradera till 5.4.11 vid tillfälle.

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

Ok då testar jag ikväll och ser vad som händer.

Mvh David

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

Får fortfarand eupp deauthicated by death request då jag kör version 5 på unifin, blir att gå tillbaks till 4.8.x igen.

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Plats
Västerås
Registrerad
Feb 2015

Kör på 4.8, eller kavla upp ärmarna och felsök
Det finns troligen något i miljön som gör att de tappar kontakten, men kan kräva tid med Wireshark och kanske spektrumanalys för att hitta problemet.

Trädvy Permalänk
Medlem
Plats
at home
Registrerad
Nov 2007

Det framgår inte av tråden vilken firmware som AP'n körs med?

Controllermjukvaruversionen är ju en sak och firmware i AP'n något annat som man då uppgraderar via controllern.

FIRMWARE-3-7-47-6194-for-UAP-USW ska vara senaste firmware.

https://community.ubnt.com/t5/UniFi-Wireless/bd-p/UniFi

EDIT så att det är helt klart för alla. (jag kör senaste betan men det är samma sak med den stabila)

Till höger har men en "Upgrade" knapp och med den så uppdaterar man då firmwaret till AP'n.

ASUS K56CB i7, W10.
HTC 10 ICE InsertCoin SVN, Nougat
ASUS Transformer Prime 32GB, Nougat :)
Ubiquiti Edge Lite, UniFi AP-AC-Lite (AP) samt en ASUSAC68U (AP), fiber 250/100Mbit/s.
Mitt nätverk: http://imgur.com/VYJjrzL Bild http://imgur.com/89WYq81

Trädvy Permalänk
Medlem
Plats
Västerås
Registrerad
Feb 2015

Man kan också ha automatiska uppgraderingar av AP-firmware.
Finns under: Inställningar, Site, Tjänster, Uppgradera firmware automatiskt.

FW 3-7-47-6194 skjuts inte ut automatiskt än av Ubnt, men det går att installera manuellt om automatiska uppgraderingar är avstängt.

Trädvy Permalänk
Medlem
Plats
Lindås
Registrerad
Okt 2005

Jag kör med controller 5.4.9 med firmware 3.7.37.6065
Fungerar som en klocka, AP uptime 35 dagar.

Skickades från m.sweclockers.com

Asus Maximus VII | Intel 4770 3.2GHz | 16GB Kingston 2133MHz | Asus GTX770 2GB SLI | Corsair H70 | Intel PCI Express 256GB SSD | Seagate 2TB HDD

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

Just nu kör jag 4.8.x med FW 3.3.22.4024.

Jämförde loggen jag skickar till min Synology och med 5.x.x och dess FW så är det ett jäkla chatter och att warnings etc. Men jag ska nog ta tag i det så småningom men just nu fungerar det bra så det får va

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Plats
Karlstad
Registrerad
Dec 2002

Minns inte exakt vilken version men om du kör de gamla UAP så är det nyare fw som inte fungerar med dem. Dock ska den själv känna av vilken fw du har och inte uppgradera högre än vad som fungerar. Om du inte gjort det manuellt.

[size="1"]*signatur raderad*, referrallänkar behöver vi inte gömma i signaturer (§8 marknadsföring)[/size] Till MOD: Ditt smartskafft, man gömmer inte något som är helt synligt!

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

@fragwolf:

Ah där har vi orsaken, jag kör dom gamla AP'na.

Och jo jag klickade själv på ugrade knappen. Ska testa uppgradera Controllern och sätta igång automatiska uppdateringen och se vad man får.

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Plats
Karlstad
Registrerad
Dec 2002

@Dax:
Kolla på deras community för att se exakt vilken verson det gäller. Jag kör samma hos farsan. Laddade hem controllern manuellt (nyaste) sen uppgraderade jag UAPn via den bara. Fungerar kanon. Men det var någon äldre version av controllern som inte gjorde checken mot fw så då kunde UAPn får felaktig fw version. Mitt tips kan vara att du avinstallerar all, controllern. Laddar hem nyaste och sen kontrollerar fw igen.

[size="1"]*signatur raderad*, referrallänkar behöver vi inte gömma i signaturer (§8 marknadsföring)[/size] Till MOD: Ditt smartskafft, man gömmer inte något som är helt synligt!

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

Nu är det 3.3.22.4024 FW men har Upgrade knappen bakom, satte igång auto update funktionen och nu får den stå tills i morgon. Loggebn på synologyn uppför sig jsu tnu. Men det är nog för att jag inte manuellt uppgraderat FW till den allra senaste.

Nu har varningarna slutat men FW är inte uppdaterad från 3.3.22.4024 och låter nog den vara kvar då det nu rullar.

Jag kommer kontrollera loggarna i morgon när jag vaknar och se hur det ser ut.

Uppdatering

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Plats
Karlstad
Registrerad
Dec 2002
Skrivet av Dax:

Nu är det 3.3.22.4024 FW men har Upgrade knappen bakom, satte igång auto update funktionen och nu får den stå tills i morgon. Loggebn på synologyn uppför sig jsu tnu. Men det är nog för att jag inte manuellt uppgraderat FW till den allra senaste.

Nu har varningarna slutat men FW är inte uppdaterad från 3.3.22.4024 och låter nog den vara kvar då det nu rullar.

Jag kommer kontrollera loggarna i morgon när jag vaknar och se hur det ser ut.

Mm det kan nog vara en orsak att det inte funkat. Men du kan köra upgrade om det står upgrade i dashboarden. Det borde inte vara några problem om du har den nyaste controllern.

[size="1"]*signatur raderad*, referrallänkar behöver vi inte gömma i signaturer (§8 marknadsföring)[/size] Till MOD: Ditt smartskafft, man gömmer inte något som är helt synligt!

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

ha rnu installerat den senaste som står i dashboarden, undersöker nu loggen, några death requests har dykt upp men det fungerar ännu.

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Plats
at home
Registrerad
Nov 2007

Angående automagiska uppdateringar så skulle jag själv inte välja den funktionen.....

Om jag var ensam i mitt hushåll så spelar det ju mindre roll men enligt Murphys lagar så felar en automagisk uppdatering vid sämsta möjliga tillfälle tex om man är utomlands och då blir det ett fasligt liv därhemma

Fixa nätverket NUUU! (förvisso har jag sedan en openvpnserver tuffande men att behöva spilla onödig tid på att laga ett nätverk när man är utomlands är ingen höjdare)

ASUS K56CB i7, W10.
HTC 10 ICE InsertCoin SVN, Nougat
ASUS Transformer Prime 32GB, Nougat :)
Ubiquiti Edge Lite, UniFi AP-AC-Lite (AP) samt en ASUSAC68U (AP), fiber 250/100Mbit/s.
Mitt nätverk: http://imgur.com/VYJjrzL Bild http://imgur.com/89WYq81

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

TA xx:xx:xx:xx:xx:43 IEEE 802.11: deauthenticated due to local deauth request är vad som dyker upp i loggen som jag itne vet vad den gör...

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3

Trädvy Permalänk
Medlem
Plats
at home
Registrerad
Nov 2007

Inte alldels enkelt om man kollar vad Google vet.

https://www.google.se/search?q=unifi++local+deauth+request&ie...

Flera av svaren indikerar att det är en klient som inte identifierar sig korrekt via en krypterad anslutning.

Ev så har du klienter som inte heller har uppdaterade firmware?

ASUS K56CB i7, W10.
HTC 10 ICE InsertCoin SVN, Nougat
ASUS Transformer Prime 32GB, Nougat :)
Ubiquiti Edge Lite, UniFi AP-AC-Lite (AP) samt en ASUSAC68U (AP), fiber 250/100Mbit/s.
Mitt nätverk: http://imgur.com/VYJjrzL Bild http://imgur.com/89WYq81

Trädvy Permalänk
Medlem
Plats
Uppland
Registrerad
Jul 2003

Jag gick tillbaka till 4.8 och nedgraderade FW till den som är där. Då det fungerar som det ska

Server: HPE Gen8 / Ubuntu 17.04 Plex-server Lagrings-server
Brandvägg: Unifi USG Pro 4
Wifi: Unifi AP x 3